@import url('altyapi.css');
@import url('menu.css');

body		
{
	background-image:url(../img/back.jpg);
	background-repeat:no-repeat;
	background-color: #eeeeee;
	background-position: top;
	margin: 0;
	font-size: 12px;
	color: #333;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
}
/*  COLOR ALANI  */
.color {color:#212c37 !important;}
.color_bg {background-color:#212c37 !important;}
.color_bg a {background-color:#212c37 !important;}
.color_bg a:hover{background-color:#eec91b !important;}

/* MENU BAŞLADI */
#menu			{	width:auto;	height:40px; margin-top:40px;		float:right;}
#menu-ic		{   width:700px; margin-left:auto; margin-right:auto;	height:40px; float:right;}
#menu ul		{	width:700px;	list-style:none;	margin:0;	padding:0;	float:left:both;}
#menu li		{	color:#212c37;	line-height:40px;	float:right;}
#menu a			{	color:#212c37; display:block; font-size:14px; padding-left:5px;	padding-right:5px;	text-decoration:none;}
#menu a:hover	{color:#ffffff;	display:block; background-image:url(../img/template/menu_hover.png); text-decoration:none;}
.menu_line {width:2px;  margin-left:1px !important;	margin-right:1px !important; height:40px; float:right; }
/* MENU BİTTİ */

.slider_bg {background:url(../img/template/slider_bg.jpg); background-position:top; clear:both; height:350px;}
/*  FOOTER ALANI  */
#footer_area {width:auto;  height:50px; background-image:url(../img/template/footer_bg.jpg);  clear:both;}

.duyuru_date {position:absolute; z-index:1; width:60px; height:50px; margin-top:138px; margin-left:2px; text-align:center; color:#212c37; font-size:14px; padding-top:10px; background:url(../img/template/date_bg.jpg);}
.duyuru_pic {height:196px; width:233px; background:#fff; clear:both;  border: 1px solid #ddd; padding:1px; }
.duyuru_pic img {height:196px; width:233px;}
.duyuru_text {width:225px; height:70px; background:#f5f5f5;  border: 1px solid #ddd; padding:5px; border-top:none;   clear:both; text-align:justify;}
.duyuru_text span {font-weight:600; margin-bottom:10px; font-size:12px;}

.hizmet_icon {background:#fff;  border: 1px solid #ddd; width:88px; height:88px; float:left;}
.hizmet_text {background:#eee;  border: 1px solid #eee; width:394px; border-left:none; height:88px; padding-left:5px; float:left;}
.hizmet_text:hover {background:#fff;  border: 1px solid #ddd; width:394px; border-left:none; height:88px; padding-left:5px; float:left;}
.hizmet_text span {font-weight:600; font-size:12px; }
.hizmet_title {height:30px; width:394px; font-size:14px; line-height:30px;}
.hizmet { height:90px; padding:5px 0 5px 0; clear:both;}

/*  ANA SAYFA ALANI  */

/*  ANA SAYFA ALANI  */

.hakkimizda_pic {width:auto; height:150px; clear:both;}
.hakkimizda {width:auto; padding:5px; clear:both; text-align:justify;}

.index_duyuru_title {width:auto; height:40px; line-height:40px; font-weight:600; clear:both; font-size:14px;}
.index_duyuru_title span {width:40px; height:40px; float:left;}
.index_duyuru { text-align:justify; font-size:12px;}


.header {background-image:url(../img/template/head_bg.jpg); width:auto; height:120px; clear:both;}



.btn	{   	display: inline-block;	height:40px;	border:0;   cursor: pointer; font-family: 'Open Sans' ; font-size:12px; background-color:#212c37;	color:#fff;  float:right;}
.btn:hover {  background-color:#eec91b; }

.button	a{width:100px; height:31px;  background-color:#212c37; text-align:center; color:#fff; line-height:31px; font-weight:600;  clear:both; margin-bottom:5px; color:#fff; display:block; float:right;}
.button a:hover {background-color:#eec91b; }


.title {width:auto; background-image:url(../img/template/title.png); padding-left:10px;  color:#212c37; height:44px; background-position:bottom left; line-height:41px; font-size:18px; margin-top:5px; font-family:Open Sans; font-weight:600;}

